.code {
	font: 7pt helvetica;
	letter-spacing: 2px;
	color: #999999;
	width: 88px;
	height: 25px;
	padding: 2px;
	margin-top: 4px;
	background: #e4f6f3;
	border: 1px solid #bfe2dc;

}


/* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/food/foo-6/foo507.ani), url(https://cur.cursors-4u.net/food/foo-6/foo507.png), auto !important;} /* End https://www.cursors-4u.com */

body {
	background: #F1F3E3;
}
body, div, a {
	font: 7pt monospace;
	color: #3b4269;
	margin-bottom: -2px;
	line-height: 9px;
	text-align: left;
	font-family: Helvetica;
}
b {
	color: #c56889;
	font: 11px ;
	font-family: 'Oxygen', sans-serif;
	
}

body {
    overflow-x:hidden;
    height:100%; 
}

u {
	color: #54BDCC;
	font: 12px Helvetica;
	font-weight: bold;
	text-decoration: none;
}

h1 {
	color: #c56889;
	font: 13px Helvetica;
	padding-left: -5px;
	font-weight: bold;
	margin-left: -1px;
	margin-bottom: -1px;
	margin-top: -2px;
	letter-spacing: -1px;
	text-transform: uppercase;
}
h2 {
	color: #db9c69;
	font: 17px Helvetica;
	padding-left: 0px;
	font-weight: -blocked-;
	text-align: left;
	margin-left: -1px;
	margin-bottom: -1px;
	margin-top: -2px;
	letter-spacing: -1px;
	text-transform: uppercase;
}
a:link, a:visited, a:active {
	color: #94b2d4;
	font-size: 10px;
	font-family: verdana;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

a.x, a.x:visited, a.x:active {
	color: #F97E77;
	font-family: helvetica;
	font-weight: bold;
	font-size: 15pt;
	letter-spacing: -1px;
}
a.x:hover {
	color: #ffccb1;
}

a.yee, a.yee:visited, a.yee:active {
	color: #bbabcc;
	font-family: helvetica;
	font-weight: bold;
	font-size: 9pt;
	letter-spacing: px;

}
a.yee:hover {
	color: #ffccb1;
}


.h {
	font-family: helvetica;
	font-size: 40pt;
}
.hh {
	color: #B9CBE3;
}

#one, #two, #three, #four, #five, #six, #seven {
	float: left;
	width: 130px;
	padding: 1px;
	margin: -1px;

	background: #fff;
	z-index: 20;
}
#one {
	border-left: 3px solid #FFC6BC;
	height: 222px;
	background: #fffbcf;
}
#two {
	border-left: 3px solid #FEDEA2;
	width: 560px;
	height: 660px;
}
#three {
	border-left: 3px solid #FFF9B8;
	
	height: 135px;
}
#four {
	border-left: 3px solid #DCE9BE;
		height: 48px;
}
#five {
	border-left: 3px solid #D1E7E6;
	height: 225px;
	
}
#six {
	border-left: 3px solid #e7d7f7;
	height: 96px;
	width: 200px;
	
}
#seven {
	border-left: 3px solid #F8DFC1;
	height: 95px;
	width: 200px;
	
}

#border {
	background: #f8f8f8;
	width: 90%;
	padding: 6px;
}
#goal {
	float: left;
	width: 155px;
	padding: 10px;
	margin: 6px;
	height: 60px;
	text-align: center;
	border-left: 5px solid #92CCB6;
	font: 10px tahoma;
	background: #fff;
	z-index: 20;
}
#span {
	text-align: right;
	margin-top: 10px;
	float: right;
}
a:hover img {
	border: 1px solid #ddd;
	
/* width */
::-webkit-scrollbar {
  width: 6px;
}

